<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Blog Viajero | Curso Udemy</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- favicon -->
    <link rel="icon" href="img/icono.jpg" type="image/x-icon">
    <!-- Boostrapp 4 -->
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css" />
    <link href="https://fonts.googleapis.com/css?family=Chewy|Open+Sans:300,400" rel="stylesheet">
    <link rel="stylesheet" href="css/jquery.jdSlider.css">
    <!-- fontawasome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="js/pagination.min.js">
    </script>
    <script src="js/jquery.superscrollorama.js"></script>
    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <!-- slider -->
    <script src="js/jquery.jdSlider-latest.js"></script>

    <script src="js/scrollUP.js"></script>
    <script src="js/jquery.easing.js"></script>

</head>

<body>

    <!-- preload -->

    <div class="preload">

        <div class="porcentajecarga">0%</div>
        <div class="lineacarga">
            <div class="rellenocarga"></div>
        </div>
        <div class="fondocarga"></div>

    </div>


    <!-- Header  -->
    <header class="container-fluid">
        <div class="container p-0">

            <div class="row">
                <div class="col-10 col-sm-11 col-md-7 pt-1 pt-lg-0">
                    <a href="index.html">
                        <img src="img/logotipo-negativo.png" alt="Logo Juanito Travel" class="img-fluid logotipo">
                    </a>
                </div>
                <!-- redes sociales -->
                <div class="col-md-3 d-none d-md-block redes pt-2 mt-1">
                    <ul class="d-flex justify-content-end">
                        <li>
                            <a href="#" target="_blank">
                                <i class="fab fa-facebook-f  text-white mr-1 lead rounded-circle"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class="fab fa-instagram text-white mr-1 lead rounded-circle"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class="fab fa-twitter text-white mr-1 lead rounded-circle"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class="fab fa-youtube text-white mr-1 lead rounded-circle"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class="fab fa-snapchat-ghost text-white mr-1 lead rounded-circle"></i>
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- buscador y menu -->
                <div class="col-2 col-sm-1 col-md-2 d-flex justify-content-end pt-2 mt-1">
                    <div class="d-none d-md-block pr-3 pr-lg-5 mt-1">
                        <i class="fa fa-search " aria-hidden="true" data-toggle="collapse" data-target="#buscador"></i>
                    </div>
                    <div class="mt-0 mt-sm-2 mt-md-0 pr-0 pr-md-3 ">
                        <i class="fa fa-bars " aria-hidden="true"></i>
                    </div>
                </div>

                <!-- input buscador  -->
                <div id="buscador" class="collapse col-12 ">
                    <div class="input-group input-group pb-2 col-5 float-right">
                        <input type="text" class="form-control" placeholder="Buscar">
                        <div class="input-group-append">
                            <button class="btn btn-light" type="submit">
                    <i class="fa fa-search" aria-hidden="true"></i>
                </button>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </header>
    <!-- redes sociales moviles -->
    <div class="col-md-3 d-block d-md-none redes pt-2 redesMoviles bg-white">
        <ul class="d-flex justify-content-center p-0">
            <li>
                <a href="#" target="_blank">
                    <i class="fab fa-facebook-f  text-white mr-2 mr-sm-4 lead rounded-circle"></i>
                </a>
            </li>
            <li>
                <a href="#" target="_blank">
                    <i class="fab fa-instagram text-white mr-2 mr-sm-4 lead rounded-circle"></i>
                </a>
            </li>
            <li>
                <a href="#" target="_blank">
                    <i class="fab fa-twitter text-white mr-2 mr-sm-4 lead rounded-circle"></i>
                </a>
            </li>
            <li>
                <a href="#" target="_blank">
                    <i class="fab fa-youtube text-white mr-2 mr-sm-4 lead rounded-circle"></i>
                </a>
            </li>
            <li>
                <a href="#" target="_blank">
                    <i class="fab fa-snapchat-ghost text-white mr-2 mr-sm-4 lead rounded-circle"></i>
                </a>
            </li>
        </ul>





    </div>

    <!-- Slide -->
    <div class="BannerEstatico"></div>

    <section class="jd-slider fade-slider">
        <div class="slide-inner">
            <ul class="slide-area">
                <li>
                    <div class="d-none d-md-block bannerCategoria">
                        <h1 class="enunciadoBanner"> Banner Categoria</h1>
                        <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam debitis sed eligendi</h5>
                    </div>
                    <img src="img/bannerGrande01.jpg" alt="img1" class="img-fluid">
                </li>
            </ul>
        </div>
        <div class="controller d-none">
            <a class="auto" href="#">
                <i class="fas fa-play fa-xs"></i>
                <i class="fas fa-pause fa-xs"></i>
            </a>
            <div class="indicate-area"></div>
        </div>
    </section>

    <!-- Buscador movil-->
    <div class="container py-3 d-block d-md-none bg-white">
        <div class="input-group input-group-sm ">
            <input type="text" class="form-control" placeholder="Search">
            <div class="input-group-append">
                <button class="btn btn-light" type="submit">
                    <i class="fa fa-search" aria-hidden="true"></i>
                </button>
            </div>
        </div>
    </div>

    <!-- menu  -->
    <div class="container-fluid menu">
        <a href="#" class="btnClose">X</a>
        <ul class="nav flex-column text-center">
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por SurAmerica</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por CentroAmerica</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por NorteAmerica</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por Europa</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por Asia</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por África</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="categoria.html">Mi viaje por Oceanía</a>
            </li>
        </ul>
    </div>





    <!-- contenido Blog -->
    <div class="container-fluid pt-2 contenidoBLog">
        <div class="container p-0">
            <ul class="breadcrumb mb-3 bg-white">
                <li class="breadcrumb-item"><a href="index.html">Inicio</a></li>
                <li class="breadcrumb-item"><a href="#">Categoria</a></li>
                <li class="breadcrumb-item"><a href="#">Algo Aquí</a></li>
            </ul>
            <div class="row">
                <div class="col-12 col-lg-9 pr-0 pr-lg-5">
                    <!-- ARTICULO 1 -->
                    <div class="row">
                        <div class="col-12">
                            <div class="d-flex pb-2">
                                <div class="fechaArticulo">01-01-2018</div>
                                <a href="articulos.html">
                                    <h4 class="ml-3">Algun Contenido</h4>
                                </a>
                            </div>
                            <a href="articulos.html">
                                <img src="img/articulo06.png" alt="Articulo1" class="img-fluid" width="100%">
                            </a>
                        </div>
                        <div class="col-12 contenidoArt">

                            <p class="my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit iure modi iste nisi voluptatem similique tempore enim accusamus numquam ad consectetur labore. Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Aperiam vero fuga doloremque, quasi autem magnam blanditiis earum amet saepe possimus error dolor, qui delectus rerum ea commodi nesciunt dignissimos quis! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quis
                                officiis delectus consequatur dolor velit quisquam excepturi natus facere consequuntur, autem optio qui, voluptatem deserunt eius id asperiores perferendis amet fuga!
                                <br><br> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit ex consequatur repudiandae nostrum tempore harum placeat a, provident, saepe odit quasi quaerat laboriosam maiores ipsum esse sunt architecto. Ullam,
                                quam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt distinctio sequi aut eius exercitationem corporis consequuntur, assumenda delectus sunt qui ab incidunt officia saepe consectetur minima quod a dolores
                                earum? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quo neque laudantium fuga laborum in quia nihil consequuntur error quidem, enim totam dignissimos velit reprehenderit similique inventore saepe doloribus
                                repellendus molestiae!
                            </p>
                            <div class="col-12 p-0">
                                <img src="img/ad04.png" alt="" class="img-fluid" width="100%">
                            </div>

                            <p class="my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit iure modi iste nisi voluptatem similique tempore enim accusamus numquam ad consectetur labore. Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Aperiam vero fuga doloremque, quasi autem magnam blanditiis earum amet saepe possimus error dolor, qui delectus rerum ea commodi nesciunt dignissimos quis! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quis
                                officiis delectus consequatur dolor velit quisquam excepturi natus facere consequuntur, autem optio qui, voluptatem deserunt eius id asperiores perferendis amet fuga!
                                <br><br> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit ex consequatur repudiandae nostrum tempore harum placeat a, provident, saepe odit quasi quaerat laboriosam maiores ipsum esse sunt architecto. Ullam,
                                quam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt distinctio sequi aut eius exercitationem corporis consequuntur, assumenda delectus sunt qui ab incidunt officia saepe consectetur minima quod a dolores
                                earum? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quo neque laudantium fuga laborum in quia nihil consequuntur error quidem, enim totam dignissimos velit reprehenderit similique inventore saepe doloribus
                                repellendus molestiae!
                            </p>

                        </div>
                        <div class="container">
                            <div class="row pt-4 float-right">
                                <div class="col-8 col-sm-12">
                                    <button type="button" class="btn btn-primary"><i class="fab fa-facebook">  Compartir 3</i></button>
                                    <button type="button" class="btn btn-info"><i class="fab fa-twitter-square">  Compartir 5</i></button>
                                    <button type="button" class="btn btn-warning"><i class="fab fa-snapchat-square text-white"> Compartir 1</i></button>
                                </div>
                            </div>
                        </div>
                        <div class="container d-none d-md-block">
                            <div class="row my-5">

                                <div class="col-6"><a href="#">Leer Anterior</a></div>
                                <div class="col-6 text-right"><a href="#">Leer Siguiente</a></div>


                            </div>

                        </div>
                        <!-- slider articulos -->
                        <section class="jd-slider sliderArticulos pt-3">
                            <div class="slide-inner">
                                <ul class="slide-area ">
                                    <li class="px-2">
                                        <a href="articulos.html">
                                            <img src="img/articulo01.png" alt="arti1" class="img-fluid">

                                            <h6>Algun Titulo </h6>
                                        </a>
                                        <p class="small">
                                            Lorem ipsum dolor sit amet consectetur adipisicing el
                                        </p>
                                    </li>
                                    <li class="px-2">
                                        <a href="articulos.html">
                                            <img src="img/articulo02.png" alt="arti2" class="img-fluid">
                                            <h6>Algun Titulo </h6>
                                        </a>
                                        <p class="small">
                                            Lorem ipsum dolor sit amet consectetur adipisicing el
                                        </p>
                                    </li>
                                    <li class="px-2">
                                        <a href="articulos.html">
                                            <img src="img/articulo03.png" alt="arti3" class="img-fluid">

                                            <h6>Algun Titulo </h6>
                                        </a>
                                        <p class="small">
                                            Lorem ipsum dolor sit amet consectetur adipisicing el
                                        </p>
                                    </li>
                                    <li class="px-2">
                                        <a href="articulos.html">

                                            <img src="img/articulo04.png" alt="arti4" class="img-fluid">
                                            <h6>Algun Titulo </h6>
                                        </a>
                                        <p class="small">
                                            Lorem ipsum dolor sit amet consectetur adipisicing el
                                        </p>
                                    </li>

                                </ul>

                                <a class="prev" href="#">
                                    <i class="fa fa-angle-left text-muted"></i>
                                </a>
                                <a class="next" href="#">
                                    <i class="fa fa-angle-right text-muted"></i>
                                </a>

                            </div>
                            <div class="controller">
                                <div class="indicate-area">

                                </div>
                            </div>

                        </section>

                        <!-- fin slider -->
                        <div class="container">
                            <div class="row my-5">
                                <h4>Opiniones</h4>
                                <hr class="mb-3 mb-lg-5" style="border: 1px solid green; width: 100%">
                                <div class="d-flex">
                                    <div class="pr-2 w-50">
                                        <img src="img/user01.jpg" alt="user01" class="img-fluid">
                                    </div>
                                    <div class="flex-grow-1 textoopiniones">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore maxime alias nisi iure delectus, tenetur voluptatibus eum soluta, aut autem tempora voluptatem ducimus id, fuga tempore officia temporibus facere quam.</p>
                                        <span class="float-right">Plantilla Demo | 06-01-2018</span>
                                    </div>

                                </div>
                                <div class="d-flex text-right my-3">
                                    <div class="flex-grow-1 textoopiniones">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore maxime alias nisi iure delectus, tenetur voluptatibus eum soluta, aut autem tempora voluptatem ducimus id, fuga tempore officia temporibus facere quam.</p>
                                        <span class="float-right">Plantilla Demo | 06-01-2018</span>
                                    </div>
                                    <div class="pl-2 w-50">
                                        <img src="img/user02.jpg" alt="user02" class="img-fluid">
                                    </div>
                                </div>
                                <hr class="mb-3 mb-lg-5" style="border: 1px solid green; width: 100%">

                            </div>

                        </div>




                    </div>
                    <!--fin articulo -->
                </div>



                <!-- columna Izquierda -->
                <div class=" d-none d-lg-block col-lg-3 p-0 ">
                    <div class="row">
                        <div class="col-12 ads pt-4">
                            <img src="img/ad03.png" alt="" class="img-fluid">
                        </div>
                    </div>
                    <div class="row">

                        <div class="col-12 pt-3 pb-3">
                            <h5 class="pt-3">Articulos Recientes</h5>
                        </div>
                        <div class="d-flex">
                            <a href="articulos.html">
                                <img src="img/com01.jpg" alt="" class="mr-2" height="85%">
                            </a>
                            <p class="small">Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic atque maiores vitae doloribus accusantium aut aperiam earum delectus recusandae quo eaque ipsam nobis ab.</p>
                        </div>
                        <div class="d-flex">
                            <a href="articulos.html">
                                <img src="img/com02.jpg" alt="" class="mr-2" height="85%">
                            </a>
                            <p class="small">Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic atque maiores vitae doloribus accusantium aut aperiam earum delectus recusandae quo eaque ipsam nobis ab.</p>
                        </div>
                        <div class="d-flex">
                            <a href="articulos.html">
                                <img src="img/com03.jpg" alt="" class="mr-2" height="85%">
                            </a>
                            <p class="small">Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic atque maiores vitae doloribus accusantium aut aperiam earum delectus recusandae quo eaque ipsam nobis ab.</p>
                        </div>
                    </div>
                    <div class="ads p-0">
                        <img src="img/ad02.jpg" alt="" class="my-4" width="100%">
                    </div>
                    <div class="ads p-0">
                        <img src="img/ad05.png" alt="" class="my-4" width="100%">
                    </div>
                    <div class="ads p-0">
                        <img src="img/ad06.png" alt="" class="my-4" width="100%">
                    </div>

                </div>
            </div>

        </div>


    </div>
    </div>
    </div>

    <!-- footer -->
    <footer class="p-3 bg-white d-block d-md-none"></footer>

    <footer class="container-fluid p-5 d-none d-md-block">

        <div class="container p-0">

            <div class="row">
                <div class="col-6 bg-white p-2">
                    <div class="container flex-fill p-0 grillaFooter">

                        <div class="d-flex flex-fill p-0">
                            <div class="d-block d-md-flex flex-column flex-fill columna1">
                                <figure class="flex-fill photo1" vinculo="categoria.html">
                                    <p>Surámerica</p>
                                </figure>
                                <figure class="photo2">
                                    <p>África</p>
                                </figure>
                                <figure class="d-block d-md-none flex-fill photo6" vinculo="categoria.html">
                                    <p>Asia</p>
                                </figure>
                            </div>
                            <div class="d-block d-md-flex flex-column flex-fill">
                                <div class="d-block d-md-flex">
                                    <figure class="flex-fill photo3" vinculo="categoria.html">
                                        <p>CentroÁmerica</p>
                                    </figure>
                                    <figure class="flex-fill photo4" vinculo="categoria.html">
                                        <p>Europa</p>
                                    </figure>
                                </div>
                                <figure class="flex-fill photo5" vinculo="categoria.html">
                                    <p>NorteÁmerica</p>
                                </figure>
                            </div>
                        </div>
                    </div>


                </div>
                <div class="col-md-1 col-lg-2"></div>
                <div class="col-md-5  col-lg-4 my-5">
                    <h6 class="text-white mb-3">Inscríbite a nuestro Newletter</h6>
                    <div class="input-group">
                        <input type="text" placeholder="Email" class="form-control">
                        <div class="input-group-append">
                            <span class="input-group-text bg-dark">Inscribirse</span>


                        </div>
                    </div>

                    <!-- inicio redes -->
                    <div class="pt-2 mt-1 ">
                        <ul class="d-flex justify-content-left">
                            <li>
                                <a href="#" target="_blank">
                                    <i class="fab fa-facebook-f  text-white mr-3 lead"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <i class="fab fa-instagram text-white mr-3 lead"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <i class="fab fa-twitter text-white mr-3 lead"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <i class="fab fa-youtube text-white mr-3 lead"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <i class="fab fa-snapchat-ghost text-white mr-3 lead"></i>
                                </a>
                            </li>
                        </ul>
                    </div>

                </div>

            </div>



            <!-- fin redes -->

        </div>
        </div>
        <div class="justify-content-center text-center text-white my-3">Diseñado - Curso Udemy Front-end</div>
        </div>

    </footer>
    <!-- scrollorama -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.0.2/TweenMax.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>